file_identifier:                ROCKSNDIAMONDS_LEVELINFO_FILE_VERSION_1.2

name:                           Classic Original Games
author:                         Various Authors
imported_from:                  Various Games

sort_priority:                  100
latest_engine:                  true
level_group:                    true
